@charset "utf-8";
@import "bootstrap.min.css";
@import "font-awesome.min.css";
@import "Pe-icon-7-stroke.css";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,latin-ext);
body {
    font-family: "Roboto", sans-serif;
    background: #f0f0f0;
}
a,
a:hover,
a:focus {
    color: #132469;
    outline: none;
}
.help-block,
.text-red {
    color: #e50000;
}
.help-block {
    font-size: 12px;
}
label {
    font-weight: 600;
    font-size: 13px;
}
.form-control {
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 1px solid #ccc;
    color: #555;
    font-size: 13px;
    border-radius: 2px;
}
.form-control:focus {
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #999;
}
textarea {
    resize: vertical;
}
.wrapper .btn {
    border-radius: 2px;
}
.wrapper .btn:active,
.wrapper .btn:focus {
    outline: none;
}
.block-table {
    display: table;
    width: 100%;
    height: 100%;
}
.block-table .block-table-cell {
    display: table-cell;
    vertical-align: middle;
}
.blank {
    display: block;
    height: 0;
}
.table.table-middle tr th,
.table.table-middle tr td {
    vertical-align: middle;
}
.table tr th p,
.table tr td p {
    margin: 0;
}
.date {
    /*opacity:0;*/
}
.h20,
.h30,
.h40 {
    width: 100%;
    clear: both;
}
.h20 {
    height: 20px;
}
.h30 {
    height: 30px;
}
.h40 {
    height: 40px;
}
.row {
    margin-right: -7px;
    margin-left: -7px;
}
.col-xs-15 {
    position: relative;
    min-height: 1px;
    width: 20%;
    float: left;
}
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-15,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-15,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-15,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-15 {
    padding-right: 7px;
    padding-left: 7px;
}
.wrapper {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.color-line {
    background: #f7f9fa;
    height: 4px;
    background-image: -webkit-linear-gradient(
        left,
        #34495e,
        #34495e 25%,
        #9b59b6 25%,
        #9b59b6 35%,
        #3498db 35%,
        #3498db 45%,
        #62cb31 45%,
        #62cb31 55%,
        #ffb606 55%,
        #ffb606 65%,
        #132469 65%,
        #132469 75%,
        #e74c3c 85%,
        #e74c3c 85%,
        #c0392b 85%,
        #c0392b 100%
    );
    background-image: -moz-linear-gradient(
        left,
        #34495e,
        #34495e 25%,
        #9b59b6 25%,
        #9b59b6 35%,
        #3498db 35%,
        #3498db 45%,
        #62cb31 45%,
        #62cb31 55%,
        #ffb606 55%,
        #ffb606 65%,
        #132469 65%,
        #132469 75%,
        #e74c3c 85%,
        #e74c3c 85%,
        #c0392b 85%,
        #c0392b 100%
    );
    background-image: -ms-linear-gradient(
        left,
        #34495e,
        #34495e 25%,
        #9b59b6 25%,
        #9b59b6 35%,
        #3498db 35%,
        #3498db 45%,
        #62cb31 45%,
        #62cb31 55%,
        #ffb606 55%,
        #ffb606 65%,
        #132469 65%,
        #132469 75%,
        #e74c3c 85%,
        #e74c3c 85%,
        #c0392b 85%,
        #c0392b 100%
    );
    background-image: linear-gradient(
        to right,
        #34495e,
        #34495e 25%,
        #9b59b6 25%,
        #9b59b6 35%,
        #3498db 35%,
        #3498db 45%,
        #62cb31 45%,
        #62cb31 55%,
        #ffb606 55%,
        #ffb606 65%,
        #132469 65%,
        #132469 75%,
        #e74c3c 85%,
        #e74c3c 85%,
        #c0392b 85%,
        #c0392b 100%
    );
    background-size: 100% 6px;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}
.wrapper .container {
    width: 950px;
    padding: 0;
}
.wrapper .header,
.wrapper .content,
.wrapper .footer {
    padding-left: 14px;
    padding-right: 14px;
}
.header {
    position: relative;
    padding: 13px 14px 14px 14px;
}
.navigation {
    margin: 14px 0 0;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 14px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.navigation .navbar {
    background: none;
    border: 0;
    min-height: inherit;
    margin: 0;
}
.navigation .navbar {
    display: flex;
    justify-content: space-between;
}
.navigation .container-fluid {
    margin: 0;
    padding: 0;
}
.navigation .navbar-default .navbar-collapse {
    padding: 0;
}
.navigation .navbar-default .navbar-toggle {
    border-color: #132469;
    margin-right: 0;
}
.navigation .navbar-default .navbar-toggle:focus,
.navigation .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}
.navigation .navbar-default .navbar-toggle .icon-bar {
    background-color: #132469;
}
.navigation .collapse-text {
    position: absolute;
    right: 100%;
    top: 0;
    height: 34px;
    line-height: 34px;
    color: #132469;
    text-transform: uppercase;
    margin: 0 8px 0 0;
}
.navigation ul {
    margin: 0;
    padding: 0 0 0 6px;
    list-style: none;
    float: none;
}
.navigation ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 10px;
    position: relative;
    transition: 0.25s all ease-in-out;
}
.navigation ul li.active {
}
.navigation .navbar ul.nav li a {
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    padding: 0;
    line-height: 1.42857143;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    background-color: none !important;
}
.navigation .navbar ul.nav li.dropdown ul li a {
    padding: 3px 12px;
}
.navigation .navbar ul.nav > li:hover {
    background-color: #132469;
}
.navigation .navbar ul.nav > li.active {
    background: #132369;
}
.navigation .navbar ul.nav > li:hover > a,
.navigation .navbar ul.nav li a:hover,
.navigation .navbar ul.nav li a:active,
.navigation .navbar ul.nav > li.active > a {
    background: none;
    color: #fff;
}
.navigation li ul {
    position: absolute;
    top: 100%;
    left: -12px;
    background: #fff;
    display: none;
    margin: 0;
    padding: 5px 0;
    z-index: 10;
    border-top: 1px solid #132469;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
.navigation li.open ul {
    display: block;
}
.navigation li ul:before {
    position: absolute;
    top: -12px;
    left: 30px;
    height: 16px;
    color: #132469;
    content: "\f0d8";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 16px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.navigation li ul li {
    float: none;
    white-space: nowrap;
    margin: 0;
    padding: 0;
}
.navigation li ul li a {
    padding: 4px 20px 4px 12px;
}
.navigation li ul li:hover {
    background: #132469;
    color: #fff;
}
.navigation li ul li.active a {
    color: #132469;
}
.navigation li ul li:hover a {
    color: #fff;
}
.navigation ul li.home-link a {
    color: #132469 !important;
}
.navigation ul li.home-link:hover {
    background: none !important;
}
.navigation ul li.home-link.active a {
    color: #fff !important;
}
.navigation ul li.home-link.active:hover * {
    color: #132469;
}
.ayto_logo {
    width: 77px;
    height: 100px;
    background: url("../images/ayto_logo.png") no-repeat 0 50%;
    position: relative;
}
.logo {
    width: 150px;
    height: 130px;
    background: url("../images/logo.jpg") no-repeat 0 50%;
    background-size: 100% auto;
    position: relative;
}
.logo h1 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.logo a {
    width: 100%;
    height: 100%;
    display: block;
}
.certification {
    margin: 0;
}
.certification ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    float: right;
}
.certification ul li {
    display: block;
    float: left;
    margin: 0 0 0 12px;
}
.certification ul li a {
    display: block;
    height: 129px;
    background-repeat: no-repeat;
}
.certification ul li .ctf-turkak {
    width: 89px;
    background-image: url("../images/ctf-turkak-new.png");
    background-size: 88px;
}
.certification ul li .ctf-myk {
    width: 96px;
    background-image: url("../images/ctf-myk-new.png");
    background-size: 96px;
}
.certification h2 {
    font-family: Arial, sans-serif;
    font-size: 20px;
    width: 350px;
    float: left;
    margin: 42px 0 0 56px;
    text-align: center;
    line-height: 1.26;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-weight: bold;
    color: #132369;
}
.certification .ab {
    float: right;
    width: 220px;
    height: 90px;
    background: url("../images/ablogo.png") no-repeat 50% 20px;
    color: #888;
    font-size: 12px;
    text-align: center;
    margin: 0 20px 0 0;
}
.certification .ab span {
    display: inline-block;
    vertical-align: -100px;
}
.content {
    margin: 0;
}
.headline {
    display: block;
    margin: 15px 0 10px 0;
    /*border-bottom:1px solid #E4E9F0;*/
}
.headline h2,
.headline h3,
.headline h4 {
    margin: 0 0 15px 0;
    padding: 0 15px;
    display: inline-block;
    /*padding-bottom:5px;
    border-bottom:2px solid #131562;*/
    font-size: 18px;
    letter-spacing: -0.7px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
}
.headline h2 {
    font-size: 21px;
    letter-spacing: -1px;
}
.headline h3 {
    font-size: 19px;
    letter-spacing: -0.8px;
}
.headline h4 {
    font-size: 15px;
    letter-spacing: -0.5px;
}
.page-detail .headline {
    margin-bottom: 0;
}
.slider {
    height: 600px;
    position: relative;
    background: #eee;
    margin: 0 0 14px 0;
    z-index: 1;
}
.slide-container {
    display: none;
}
.mc-hide-scrolls {
    overflow: hidden;
}
body .mc-cycle {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
div.mc-image {
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.page-cover:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.42);
}
.mc-old-browser .mc-image {
    overflow: hidden;
}
.slide-content {
    padding: 15px 80px 15px 18px;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    background: rgba(0, 0, 0, 0.4);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 19;
    width: 100%;
}
.slide-content h3 {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.3px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
}
.slide-content p {
    margin: 0;
}
.slide-content h3 a {
    text-decoration: none;
}
.slide-content a {
    margin: 6px 0 0;
    display: inline-block;
    color: #fff;
    text-decoration: underline;
}
.slide-content a:hover {
    text-decoration: none;
}
.slide-detail {
    line-height: 1.6;
}
.slider-nav {
    position: absolute;
    right: 6px;
    bottom: 6px;
    z-index: 20;
    height: 32px;
}
.slider-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.slider-nav ul li {
    float: left;
    display: block;
}
/*.slider-nav ul li a{
    border:2px solid #fff;
    margin:0 7px 0 0;
    width:18px;
    height:18px;
    border-radius:50%;
    position:relative;
    display:block;
}*/
.slider-nav ul li a {
    margin: 0;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    position: relative;
    display: block;
    font-size: 22px;
    color: #fff;
    text-align: center;
}
.slider-nav ul li a span {
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: none;
    top: 3px;
    left: 3px;
}
.slider-nav ul li:hover a span,
.slider-nav ul li.activeSlide a span {
    background: #fff;
}
.slider-loader {
    background: url("../images/loader.gif") no-repeat 50% 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.page-cover {
    width: 100%;
    height: 240px;
    position: relative;
    background: no-repeat 0 0;
    background-size: cover;
}
.page-cover.maps {
    height: 320px;
    background: none;
    background-color: #ddd;
}
.page-cover.maps:after {
    display: none;
}
.inner {
    font-size: 13px;
}
.inner.page-inner {
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
}
.inner .title {
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 28px;
}
.columns {
    padding: 0 0 15px 0;
    border-bottom: 1px solid #ddd;
}
.columns .column {
    display: block;
    height: 114px;
    padding: 14px 14px 10px 14px;
    font-size: 12px;
    text-align: center;
    border: 1px solid #ddd;
    text-decoration: none;
    overflow: hidden;
    color: #888;
    transition: 0.25s all ease-in-out;
}
.columns .column:active,
.columns .column:focus,
.columns .column:hover {
    color: #fff;
    background-color: #132469;
}
.columns .column:hover * {
    color: #fff;
}
.column .icon {
    font-size: 54px;
    color: #555;
}
.column.col-blue .icon {
    color: #3498db;
}
.column.col-green .icon {
    color: #62cb31;
}
.column.col-orange .icon {
    color: #132469;
}
.column.col-red .icon {
    color: #c0392b;
}
.column h3 {
    margin: 10px 0 5px 0;
    font-size: 14px;
    font-weight: 700;
    color: #14266e;
    letter-spacing: -0.2px;
}
.index-columns .column p {
    display: none;
}
.sidebar .columns .column p {
    display: block;
}
.col-title {
    margin: 24px 0 10px 0;
    background: #132469;
    padding: 10px;
    color: #fff;
}
.col-title h2 {
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-size: 17px;
    letter-spacing: -0.2px;
}
.columns .list-item {
    text-decoration: none;
    display: block;
    position: relative;
    padding: 0 0 0 45px;
    margin: 5px 0 0;
    height: 70px;
    overflow: hidden;
    color: #777;
    font-family: "Roboto Condensed", sans-serif;
}
.columns .list-item:active,
.columns .list-item:focus,
.columns .list-item:hover {
    color: #000;
}
.list-item .list-icon {
    background: #132469;
    border-radius: 35px;
    color: #fff;
    display: block;
    height: 35px;
    line-height: 35px;
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    width: 35px;
}
.list-item .list-icon .fa {
    font-size: 19px;
    vertical-align: middle;
}
.list-item h4 {
    margin: 2px 0 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    color: #333;
}
.list-item p {
    margin: 0;
}
ul.news,
ul.jobs,
.sidebar ul.jobs {
    margin: 4px 0 0;
    padding: 0;
    list-style: none;
}
ul.news li,
ul.jobs li,
.sidebar ul.jobs li {
    display: block;
    margin: 0 0 10px 0;
    padding: 0 0 0 18px;
    position: relative;
}
ul.news li a,
ul.jobs li a,
.sidebar ul.jobs li a {
    color: #444;
    text-decoration: none;
    font-weight: 500;
    font-size: 12px;
}
ul.news li a:before,
ul.jobs li a:before {
    content: "\f10d";
    display: inline-block;
    padding: 0 3px 0 0;
    position: absolute;
    top: 4px;
    left: 0;
    color: #213d51;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
ul.jobs li a:before {
    content: "\f19d";
}
ul.news li a .date {
    color: #999;
    font-size: 11px;
    font-weight: 400;
    display: block;
}
ul.news li a:active,
ul.news li a:focus,
ul.news li a:hover,
ul.jobs li a:active,
ul.jobs li a:focus,
ul.jobs li a:hover,
.sidebar ul.jobs li a:active,
.sidebar ul.jobs li a:focus,
.sidebar ul.jobs li a:hover {
    color: #000;
}
ul.news li.all,
ul.jobs li.all,
.sidebar ul.jobs li.all {
    border-top: 1px solid #ddd;
    margin: 0;
}
ul.news li.all a:before,
ul.jobs li.all a:before,
.sidebar ul.jobs li.all a:before {
    content: "\f061";
    top: 7px;
}
ul.news li.all a,
ul.jobs li.all a,
.sidebar ul.jobs li.all a {
    display: inline-block;
    margin: 0;
    padding: 4px 0 0;
    font-weight: 400;
}
ul.jobs li .short-desc {
    color: #999;
    font-size: 11px;
    font-weight: 400;
    display: block;
}
.page-title {
    margin: 10px 0 20px 0;
}
.page-title h2,
.page-title h3 {
    font-size: 19px;
    font-weight: 500;
    letter-spacing: -0.2px;
    color: #14266e;
    margin: 0;
    padding: 0 0 8px 0;
    border-bottom: 1px solid #eee;
}
.page-content {
    line-height: 1.6;
    padding: 0 30px 0 0;
}
.page-content.page-pricing {
    padding: 0;
}
.page-content * {
    font-family: "Roboto", sans-serif !important;
}
.page-content img {
    max-width: 100%;
    height: auto;
}
.news-content img {
    float: left;
    margin: 0 20px 20px 0;
}
.page-content a {
    text-decoration: underline;
    color: #132469;
}
.page-content a:hover {
    text-decoration: none;
    color: #132469;
}
.page-content table {
    border: 1px solid #ddd;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.page-content table tr td {
    border: 1px solid #ddd;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
}
.page-content table p {
    margin: 0;
}
.page-tools {
    margin: -12px 0 15px 0;
    font-size: 11px;
    line-height: 24px;
    color: #999;
}
.page-tools .date-column {
    float: left;
    margin: 0 5px 0 0;
}
.page-tools .social-block {
    float: left;
}
.page-tools .social-block .share-buttons ul li a {
    width: 24px;
}
.maps {
    margin: -8px 0 0;
    width: 100%;
    height: 220px;
}
.media-columns {
    margin: 14px 0;
}
.image-block img {
    display: block;
    max-width: 100%;
    height: auto;
}
.sidebar,
.company-info {
    margin: 0;
    padding: 0 0 0 15px;
}
.sidebar h4,
.company-info h4 {
    margin: 10px 0 6px 0;
    padding: 0 0 8px 0;
    font-size: 16px;
    color: #222;
    border-bottom: 1px solid #eee;
}
.sidebar ul {
    margin: 0 0 0 1px;
    padding: 0;
    list-style: none;
}
.sidebar ul li {
    display: block;
    margin: 0;
    padding: 4px 0;
}
.sidebar ul li a {
    color: #555;
    text-decoration: none;
}
.sidebar ul li a:before {
    content: "\f192";
    display: inline-block;
    padding: 0 5px 0 0;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.sidebar ul.news li {
    padding: 4px 0 10px 18px;
}
.sidebar ul.news li a:before {
    content: "\f10d";
    color: inherit;
    position: absolute;
    top: 8px;
    left: 0;
}
.sidebar ul.news li.all a:before {
    content: "\f061";
    top: 11px;
}
.sidebar ul li.active a,
.sidebar ul li a:active,
.sidebar ul li a:focus,
.sidebar ul li a:hover {
    color: #132469;
}
.company-info {
    color: #444;
}
.company-info ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.company-info ul li {
    display: block;
    padding: 4px 0 8px 0;
}
.company-info ul li strong {
    font-weight: 500;
    color: #000;
}
.widgets {
    margin: 15px 0;
    padding: 3px 0 0 15px;
}
.widgets h5 {
    margin: 7px 0 9px 0;
    padding: 0;
    font-size: 16px;
    color: #222;
}
.widgets .columns {
    padding: 0;
    border: 0;
}
.widgets .columns .column {
    margin: -1px 0 0;
    border-color: #ddd;
    height: auto;
    text-align: left;
    padding: 4px 14px 2px 14px;
}
.widgets .column .icon {
    font-size: 55px;
    display: none;
}
.widgets .column h3 {
    font-size: 14px;
}
.widgets .column:active,
.widgets .column:focus,
.widgets .column:hover {
}
.sidebar-links {
    margin: 0 0 20px 0;
    padding: 3px 0 0;
}
.news-list {
    margin: 0;
}
.news-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.news-list ul li {
    display: block;
    position: relative;
    padding: 0 0 0 26px;
    margin: 0 0 14px 0;
}
.news-list ul li:before {
    content: "\f10d";
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    color: #666;
    font: normal normal normal 16px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.news-list ul li a {
    display: inline-block;
    text-decoration: none;
    color: #444;
}
.news-list ul li span {
    display: block;
}
.news-list ul li .date {
    color: #999;
    font-size: 11px;
    font-weight: 400;
}
.news-list ul li a:active,
.news-list ul li a:focus,
.news-list ul li a:hover {
    color: #000;
}
.contact-form {
    margin: 0;
    padding: 0 160px 0 0;
}
.contact-form h3 {
    margin: 30px 0 10px 0;
    font-size: 18px;
    letter-spacing: -0.2px;
    color: #222;
}
.contact-form p {
    margin-bottom: 5px;
}
.contact-form form {
    display: block;
    margin: 15px 0 0;
}
.contact-form .alert {
    margin: 10px 0;
    padding: 10px 15px;
    border-radius: 2px;
}
.contact-form .btn {
    font-size: 13px;
}
.pagination-wrapper .pagination {
    margin: 14px 0 0;
}
.pagination-wrapper .pagination li a {
    border-radius: 0;
}
.footer {
    margin: 0;
    padding: 0 14px 16px 14px;
    color: #555;
    font-size: 12px;
}
.footer .external-link {
    display: block;
    width: 100%;
    height: 84px;
    text-decoration: none;
    color: #888;
    text-align: center;
    font-size: 11px;
    /*text-indent:100%;
    white-space:nowrap;
    overflow:hidden;*/
}
.external-link span {
    display: inline-block;
    vertical-align: -74px;
}
.link-cfcu {
    background: url("../images/cfcu-logo.png") no-repeat 50% 0;
}
.link-meyeb {
    background: url("../images/logo_mini.png") no-repeat 50% 0;
}
.link-myk {
    background: url("../images/myk-logo.png") no-repeat 50% 0;
}
.footer .site-info {
    text-align: center;
}
.site-info p {
    margin: 0;
}
.site-info ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 13px;
    margin: 5px;
    padding: 8px 12px;
    border-bottom: 1px solid #ddd;
}
.site-info ul li {
    display: block;
    float: left;
    margin: 5px;
}
.site-info ul li a {
    color: #777;
    text-decoration: none;
}
.site-info ul li.active a,
.site-info ul li a:active,
.site-info ul li a:focus,
.site-info ul li a:hover {
    color: #132469;
}
.site-info ul.primary-links {
    margin-bottom: 0;
}
.site-info ul.secondary-links {
    border-top: 0;
    margin-top: -4px;
}
.footer .copyright {
    font-size: 11px;
    color: #888;
    padding: 0;
    text-align: center;
    flex: 1;
}
.footer .page-end-line {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.footer .brand {
}
.footer .vidco {
    background: url(https://drive.google.com/uc?id=1SvA84QPcFTgad8tmQiA-i3GtlZbq6FTG)
        no-repeat;
    background-size: 74px auto;
    width: 74px;
    height: 18px;
    display: block;

    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0;
}
/* Share buttons */
.share-buttons {
    display: block;
}
.share-buttons:before,
.share-buttons:after,
.share-buttons ul:before,
.share-buttons ul:after {
    clear: both;
}
.share-buttons:after,
.share-buttons ul:after {
    display: table;
    content: " ";
}
.share-buttons ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.share-buttons ul li {
    display: block;
    float: left;
    margin: 0;
}
.share-buttons ul li span {
    display: block;
    color: #999;
    font-size: 11px;
    line-height: 24px;
    padding: 0 3px 0 0;
}
.share-buttons ul li a {
    display: block;
    padding: 0;
    margin-bottom: 0;
    font-size: 11px;
    font-weight: 400;
    height: 24px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    background: none;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}
.share-buttons ul li a:before {
    display: block;
    position: absolute;
    height: 100%;
    width: 28px;
    padding: 0;
    left: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    font: normal normal normal 15px/24px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.share-buttons ul li a:active,
.share-buttons ul li a:focus,
.share-buttons ul li a:hover {
    color: #fff;
    outline: none;
}
.share-buttons ul li .btn-facebook {
    color: #3b5998;
}
.share-buttons ul li .btn-facebook:before {
    content: "\f09a";
}
.share-buttons ul li .btn-facebook:active,
.share-buttons ul li .btn-facebook:focus,
.share-buttons ul li .btn-facebook:hover {
    color: #2d4373;
}
.share-buttons ul li .btn-twitter {
    color: #55acee;
}
.share-buttons ul li .btn-twitter:before {
    content: "\f099";
}
.share-buttons ul li .btn-twitter:active,
.share-buttons ul li .btn-twitter:focus,
.share-buttons ul li .btn-twitter:hover {
    color: #2795e9;
}
.share-buttons ul li .btn-linkedin {
    color: #007bb6;
}
.share-buttons ul li .btn-linkedin:before {
    content: "\f0e1";
}
.share-buttons ul li .btn-linkedin:active,
.share-buttons ul li .btn-linkedin:focus,
.share-buttons ul li .btn-linkedin:hover {
    color: #005983;
}
.share-buttons ul li .btn-googleplus {
    color: #dd4b39;
}
.share-buttons ul li .btn-googleplus:before {
    content: "\f0d5";
}
.share-buttons ul li .btn-googleplus:active,
.share-buttons ul li .btn-googleplus:focus,
.share-buttons ul li .btn-googleplus:hover {
    color: #c23321;
}
@media (max-width: 767px) {
    .logo {
        width: 112px;
        height: 102px;
        background-size: contain;
    }
    .ayto_logo {
        display: block;
        width: 76px;
        height: 76px;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        margin-left: 0px !important;
    }
    .certification h2 {
        width: 100%;
        float: none;
        font-size: 16px;
        margin: 10px 0 0;
    }
    .certification ul {
        margin: -146px 0 0 10px;
    }
    /*.certification ul li a {
        height: 102px;
        background-size: auto 102px;
    }
    .certification ul li .ctf-turkak {
        width: 70px;
    }
    .certification ul li .ctf-myk {
        width: 76px;
    }*/
    .navigation {
        margin: 8px 0 0;
    }
    .navigation ul {
        margin: 7px 0;
        padding: 0;
    }
    .navigation ul li {
        float: none;
        margin: 0;
    }
    .navigation ul li.home-link {
        display: none;
    }
    .slider {
        z-index: 1;
        height: 200px;
    }
    .slide-content {
        padding: 10px 80px 10px 12px;
        font-size: 13px;
    }
    .slide-content h3 {
        font-size: 16px;
        letter-spacing: 0;
        margin-bottom: 3px;
    }
    .slide-detail {
        line-height: 1.4;
    }
    .slide-content a {
        margin: 0;
    }
    .col-xs-15 {
        width: 50%;
        margin-bottom: 12px;
    }
    .columns.index-columns {
        margin-bottom: 10px;
        padding: 0;
    }
    .col-title {
        margin: 14px 0 10px 0;
    }
    .columns .list-item {
        height: 60px;
    }
    ul.news {
        margin-bottom: 20px;
    }
    .footer .site-info {
        padding: 0;
    }
    .site-info ul {
        padding: 8px 0;
    }
    .site-info ul li {
        display: inline-block;
        float: none;
    }
    .page-content {
        padding: 0;
    }
    .page-content img {
        display: block;
        width: 100%;
        float: none !important;
        margin: 0 0 15px 0;
    }
    .sidebar,
    .widgets,
    .company-info {
        margin-top: 30px;
        padding-left: 0;
    }
    .contact-form {
        padding: 0;
    }
}
@media (max-width: 320px) {
    .logo {
        width: 112px;
        height: 100px;
        background-size: contain;
    }
    .certification ul {
        margin: -102px 0 0 10px;
    }
    .certification ul li a {
        height: 100px;
        background-size: auto 100px;
    }
    .certification ul li .ctf-turkak {
        width: 69px;
    }
    .certification ul li .ctf-myk {
        width: 75px;
    }
    .certification h2 {
        margin: 10px 0 0;
        font-size: 15px;
    }
    .navigation {
        margin: 10px 0 0;
    }
    .slider {
        height: 160px;
    }
    .slide-content h3 {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .certification h2 {
        margin-left: 0;
        width: 320px;
    }
    .slide-content h3 {
        font-size: 20px;
    }
    .column h3 {
        font-size: 13px;
    }
    .site-info ul li {
        display: inline-block;
        float: none;
    }
    .page-content {
        padding: 0;
    }
    .sidebar,
    .widgets {
        padding-left: 0;
    }
    .contact-form {
        padding: 0;
    }
    .page-tools {
        margin-bottom: 0;
    }
}
@media (max-width: 1024px) {
    .wrapper {
        width: 100%;
    }
}
@media (max-width: 1260px) {
    .navigation ul li {
        padding: 7px;
    }
}





@media (max-width: 768px) {
    /*.header .left-logos .logo, .header .left-logos .ayto_logo {
        width: 62px;
        height: 85px;
    }*/
    .certification-container {
        display: flex;
        justify-content: flex-end; /* Sağdaki logoları sağa hizalar */
        align-items: center; /* Dikeyde ortalar */
    }

    .certification ul {
        display: flex;
        justify-content: flex-end; /* Logoları sağa hizalar */
        align-items: center;
        gap: 10px; /* Logolar arasında boşluk bırakır */
    }

    .certification ul li {
        list-style: none;
    }

    .certification ul li .ctf-turkak, .certification ul li .ctf-myk {
        display: block;
        width: 62px; /* Logonun genişliği */
        height: 85px; /* Logonun yüksekliği */
        background-size: contain; /* Görselin tam görünmesini sağlar */
        background-position: center; /* Görseli ortalar */
        background-repeat: no-repeat; /* Görselin tekrar etmesini engeller */
    }

    .navigation .navbar{
        display: block;
    }
}